TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Weight ( elt-mdl v ) -> elt-ord^rat

### Description

<shortdoc> The weight of the face f i.e. the constant term in the line a*x + b*y = c. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack